[
    {
        "key": "property",
        "value": {
            "one": "Property",
            "other": "Properties"
        }
    },
    {
        "key": "project",
        "value": {
            "one": "Project",
            "other": "Projects"
        }
    },
    {
        "key": "favorite",
        "value": {
            "one": "Favorite",
            "other": "Favorites"
        }
    },
    {
        "key": "currency",
        "value": {
            "one": "Currency",
            "other": "Currencies"
        }
    },
    {
        "key": "filters.min",
        "value": "Min"
    },
    {
        "key": "filters.max",
        "value": "Max"
    },
    {
        "key": "route.404.title",
        "value": "Oops, page not found"
    },
    {
        "key": "route.404.text",
        "value": "The page you're looking for doesn't exist or may have been moved."
    },
    {
        "key": "route.404.button.return",
        "value": "Take me back"
    },
    {
        "key": "listings.button.filters",
        "value": "Filters"
    },
    {
        "key": "listings.button.toggle_map",
        "value": "Map"
    },
    {
        "key": "listings.button.grid",
        "value": "Grid"
    },
    {
        "key": "listings.button.list",
        "value": "List"
    },
    {
        "key": "listings.sort.published",
        "value": "Published"
    },
    {
        "key": "listings.sort.updated",
        "value": "Updated"
    },
    {
        "key": "listings.sort.price_desc",
        "value": "Price (highest)"
    },
    {
        "key": "listings.sort.price_asc",
        "value": "Price (lowest)"
    },
    {
        "key": "listings.sort.reference_id",
        "value": "Reference ID"
    },
    {
        "key": "listings.no_results.title",
        "value": "No results found"
    },
    {
        "key": "listings.no_results.text",
        "value": "Adjust your search and try again"
    },
    {
        "key": "listing.disclaimer.sold",
        "value": "This property has been sold."
    },
    {
        "key": "listing.disclaimer.rented",
        "value": "This property is currently rented."
    },
    {
        "key": "listing.disclaimer.rented_until_x",
        "value": "This property is currently rented and will be available %1$s."
    },
    {
        "key": "listing.contact.prefilled_message",
        "value": "Hello! I found listing %1$s on your website and would like more information."
    },
    {
        "key": "forms.submitted.title",
        "value": "Message submitted!"
    },
    {
        "key": "forms.error.title",
        "value": "An error has occurred!"
    },
    {
        "key": "forms.error.required_fields",
        "value": "Fill the required fields."
    },
    {
        "key": "forms.error.invalid_value",
        "value": "Invalid value detected."
    },
    {
        "key": "forms.error.generic",
        "value": "Form could not be submitted."
    },
    {
        "key": "forms.error.captcha_failed",
        "value": "Captcha challenge failed."
    },
    {
        "key": "forms.captcha.disclaimer.recaptcha",
        "value": "This site is protected by reCAPTCHA and the Google %1$s and %2$s apply."
    },
    {
        "key": "forms.captcha.disclaimer.hcaptcha",
        "value": "This site is protected by hCaptcha and its %1$s and %2$s apply."
    },
    {
        "key": "forms.captcha.disclaimer.turnstile",
        "value": "This site is protected by Cloudflare Turnstile and its %1$s and %2$s apply."
    },
    {
        "key": "forms.privacy_disclaimer",
        "value": "I accept the %1$s."
    },
    {
        "key": "forms.privacy_policy",
        "value": "privacy policy"
    },
    {
        "key": "forms.terms_of_service",
        "value": "terms of service"
    },
    {
        "key": "forms.search.placeholder",
        "value": "Search..."
    },
    {
        "key": "forms.search.no_results",
        "value": "No results found"
    },
    {
        "key": "duration.x.year",
        "value": {
            "one": "%1$s year",
            "other": "%1$s years"
        }
    },
    {
        "key": "frequency.every.night",
        "value": "per night"
    },
    {
        "key": "frequency.every.week",
        "value": "per week"
    },
    {
        "key": "frequency.every.month",
        "value": "per month"
    },
    {
        "key": "frequency.every.semi_annual",
        "value": "per half year"
    },
    {
        "key": "frequency.every.annual",
        "value": "per month"
    },
    {
        "key": "mortgage_calculator.title",
        "value": "Mortgage calculator"
    },
    {
        "key": "mortgage_calculator.purchase_price",
        "value": "Purchase price"
    },
    {
        "key": "mortgage_calculator.down_payment",
        "value": "Down payment"
    },
    {
        "key": "mortgage_calculator.repayment_period",
        "value": "Repayment period"
    },
    {
        "key": "mortgage_calculator.interest_rate",
        "value": "Interest rate"
    },
    {
        "key": "mortgage_calculator.monthly_repayment",
        "value": "Monthly repayment"
    },
    {
        "key": "listing.estimated_delivery",
        "value": "Estimated delivery"
    },
    {
        "key": "listing.bedrooms.studio",
        "value": "Studio"
    },
    {
        "key": "listing.contact.title",
        "value": "Get in touch"
    },
    {
        "key": "listing.button.read_more",
        "value": "Read more"
    },
    {
        "key": "listing.facilities.title",
        "value": "Facilities"
    },
    {
        "key": "listing.features.title",
        "value": "Features"
    },
    {
        "key": "listing.distances.title",
        "value": "Distances"
    },
    {
        "key": "listing.similar_results.title",
        "value": "Similar properties"
    },
    {
        "key": "listing.units.title",
        "value": "Units"
    },
    {
        "key": "listing.units.legend.available",
        "value": "Available"
    },
    {
        "key": "listing.units.legend.reserved",
        "value": "Reserved"
    },
    {
        "key": "listing.units.legend.sold",
        "value": "Sold"
    },
    {
        "key": "listing.generate_title.x_bedroom_x",
        "value": "%1$s bedroom %2$s"
    },
    {
        "key": "listing.generate_title.x_for_sale",
        "value": "%1$s for sale"
    },
    {
        "key": "listing.generate_title.x_to_rent",
        "value": "%1$s to rent"
    },
    {
        "key": "listing.price_on_request",
        "value": "Price on request"
    },
    {
        "key": "listing.plus_vat",
        "value": "plus vat"
    },
    {
        "key": "listing.button.download_pdf",
        "value": "Download PDF"
    },
    {
        "key": "listing.planning.characteristics.title",
        "value": "Planning characteristics"
    },
    {
        "key": "listing.planning.characteristics.zone",
        "value": "Zone"
    },
    {
        "key": "listing.planning.characteristics.cover_factor",
        "value": "Cover factor"
    },
    {
        "key": "listing.planning.characteristics.build_factor",
        "value": "Build factor"
    },
    {
        "key": "listing.planning.characteristics.max_floors",
        "value": "Max floors"
    },
    {
        "key": "listing.planning.characteristics.max_height",
        "value": "Max height"
    },
    {
        "key": "listing.planning.characteristics.affected_percentage",
        "value": "Affected %"
    },
    {
        "key": "listing.planning_characteristics.title",
        "value": "Planning characteristics"
    },
    {
        "key": "listing.planning_characteristics.zone",
        "value": "Zone"
    },
    {
        "key": "listing.planning_characteristics.cover_factor",
        "value": "Cover factor"
    },
    {
        "key": "listing.planning_characteristics.build_factor",
        "value": "Build factor"
    },
    {
        "key": "listing.planning_characteristics.max_floors",
        "value": "Max floors"
    },
    {
        "key": "listing.planning_characteristics.max_height",
        "value": "Max height"
    },
    {
        "key": "listing.planning_characteristics.affected_percentage",
        "value": "Affected %"
    }
]